Nearest Phase Modulator

    @kablamo/yarn-plugin-build

    0.9.1 • Public • Published

    Yarn Build

    To install:

    yarn add -D @kablamo/yarn-plugin-build
    

    then add the following to your .yarnrc.yml

    plugins:
     - path: .yarn/plugins/plugin-build.js
       spec: "@kablamo/yarn-plugin-build"
    

    For yarn v2

    This plugin only works with yarn v2.

    Keywords

    none

    Install

    npm i @kablamo/yarn-plugin-build

    Homepage

    yarn.build

    DownloadsWeekly Downloads

    0

    Version

    0.9.1

    License

    none

    Unpacked Size

    449 kB

    Total Files

    3

    Last publish

    Collaborators

    • kablamo-deployments
    • ojkelly
    • glie163
    • walesey
    • nhardy
    • brycehanscomb